
#site-name {
	font-size: 60px;
        font-weight: bolder;/*Tres gras*/ 
}

#site-slogan {
	font-size: 15px;
}

#header {
	background: url("../../../files/images/renkan-banniere.jpg");
	background-size: 100% 100%;
}

#page, #featured, #main-wrapper, #main {
	background-color: #292929;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#featured {
	border-bottom: 0px;
	padding: 10px 0 0px;
	text-shadow: 0px 0px;
}

#featured a.blast {
	background-image : url("../../../files/images/rect3813.png");
	/*background-size : 100% 100%;
	width : 148px;*/
}

#featured a.blast:hover {
	background-image : url("../../../files/images/rect3813-clair.png");
}

#featured p.featured_logo a {
    display: inline-block;
    height: 50px;
    text-indent: -9999px;
}


#footer tr td, #featured tr td {
	border: 0px;
	background-color: #292929;
}

body, h1, h2, h3, h4 {
	color: #b2b2b2;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.field-item span {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.node-teaser h2 a {
	color: #b2b2b2;
}

